<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
</html>

<main>
  <section class="our-services container">
      <h2>
          Our Services
      </h2>
      <div class="services-nav">
          <ul class='services-tabs'>
              <li class="tabs-title"> <button  type="button"data-tabName="tab1" class="services-button active">Web Design</button></li>
              <li class="tabs-title"> <button  type="button" data-tabName="tab2" class="services-button">Graphic Design</button></li>
              <li class="tabs-title"> <button type="button" data-tabName="tab3"  class="services-button">Online Support</button></li>
              <li class="tabs-title"> <button type="button" data-tabName="tab4" class="services-button">App Design</button></li>
              <li class="tabs-title"> <button type="button" data-tabName="tab5" class="services-button">Online Marketing</button></li>
              <li class="tabs-title"> <button type="button" data-tabName="tab6" class="services-button">Seo Service</button></li>
          </ul>
      </div>
      <div class="services-inf">
           <img src="pic/services-img.png" width="192" height="139" alt="img-services" class="service-img active tab1" id="service-img"> 
           <img src="pic/graphic-design12.jpg" width="192" height="139"  class="service-img tab2" alt="">  
           <img src="pic/graphic-design10.jpg" width="192" height="139" class="service-img tab3"  alt="">
           <img src="pic/graphic-design7.jpg" width="192" height="139" class="service-img tab4" alt="">
           <img src="pic/graphic-design3.jpg" width="192" height="139" class="service-img tab5" alt="">
           <img src="pic/graphic-design2.jpg" width="192" height="139" class="service-img tab6" alt="">
          <div class="services-text-wrapper">
          <div class="services-text active tab1">Contrary to popular belief, Lorem Ipsum is not simply random text. It has
              roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard
              McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more
              obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the
              word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections
              1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero,
              written in 45 BC. This book is a treatise on the theory of ethics, very popular during the
              Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in
              section 1.10.32.The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those
              interested.</div>
              <div class="services-text tab2">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like). </div>
              <div class="services-text tab3">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn't anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</div>
              <div class="services-text tab4">"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum." </div>
              <div class="services-text tab5">"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel eum fugiat?"</div>
              <div class="services-text tab6"> "At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis."</div>
      </div>
      </div>
  </div>
  </section>